View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001333aMuleTransferpublic2008-06-04 06:432008-06-11 23:04
ReporterBandeira 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001333: Filesystem for Temp directory cannot handle large files.
DescriptionI use HFS+

ed2k://|file|2001.A.Space.Odyssey.1968.720p.HDDVD.x264-hV.mkv|7044592020|45F9202BCDF58176990CCD6677E5693D|/ [^]

./configure BUILD_CPPFLAGS='-march=prescott -03 -pipe -fomit-frame-pointer' --disable-systray --disable-gtk --enable-embedded_crypto --with-cryptopp=/usr/cryptopp --with-wx-config=../../../wxMac-2.8.7/build/wx-config --disable-cas --disable-webserver --disable-amulecmd --disable-debug --enable-optimize --enable-geoip --disable-amule-daemon --with-language=pt_BR --disable-upnp --disable-wxcas
TagsNo tags attached.
Fixed in Revision
Operating SystemOS X, Leopard
Attached Files

- Relationships
has duplicate 0001335closed Filesystem for Temp directory cannot handle large files 

-  Notes
(0002825)
Bandeira (reporter)
2008-06-04 06:49

aMule SVN Thu May 29 07:01:45 CEST 2008

- Issue History
Date Modified Username Field Change
2008-06-04 06:43 Bandeira New Issue
2008-06-04 06:43 Bandeira Operating System => OS X, Leopard
2008-06-04 06:49 Bandeira Note Added: 0002825
2008-06-05 16:55 GonoszTopi Status new => resolved
2008-06-05 16:55 GonoszTopi Resolution open => fixed
2008-06-05 16:55 GonoszTopi Assigned To => GonoszTopi
2008-06-11 23:04 GonoszTopi Relationship added has duplicate 0001335


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker